Subject: I’m a 19-year-old student, and I don't feel comfortable that my parents are willingly...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Mon, 03 Aug 2020 10:09:23 +0000

Algaily's Digest
Your Quora Digest

-----

Question: I’m a 19-year-old student, and I don't feel comfortable that my parents are willingly paying my expenses. How can I earn online? What should I do?

Answer from Lakshya Singh

Wow! I can’t believe these people in all the other answers actually want you to do a so called “Real job” when you have already mentioned “online” in the question!

Anyway, I 
Read More: http://www.quora.com/I-m-a-19-year-old-student-and-I-dont-feel-comfortable-that-my-parents-are-willingly-paying-my-expenses-How-can-I-earn-online-What-should-I-do?top_ans=134469915
-----
Question: Why is Mukesh Ambani selling his share in Jio?

Answer from Rishabh Bohra

Well, this is the Most Buzzy question nowadays as everyone is thinking that if Reliance has so much money and everything is going so well then why they are selling their share
Read More: http://www.quora.com/Why-is-Mukesh-Ambani-selling-his-share-in-Jio?top_ans=214282355
-----
Question: Dear non-Germans in Germany, why did you choose Germany over the US to get a job despite having a far lower salary and a much smaller house?

Answer from Paul Barnett

I like living and working in Germany because of all of the things I don’t need to worry about when I go to bed at night. I do not need to worry about getting sick, because of 
Read More: http://www.quora.com/Dear-non-Germans-in-Germany-why-did-you-choose-Germany-over-the-US-to-get-a-job-despite-having-a-far-lower-salary-and-a-much-smaller-house?top_ans=226794774
-----
Question: Those who have travelled in business class on flights will notice that the cabin crew seem to focus on a couple of passengers much more then they do to all the others. Could anyone elaborate as to why this might be the case?

Answer from Sau Nak

As a flight attendant there are few scenarios I could think of;

1 - That passenger is a VIP

2 - That passenger is a CIP (commercially important passenger)

3 - That passenge
Read More: http://www.quora.com/Those-who-have-travelled-in-business-class-on-flights-will-notice-that-the-cabin-crew-seem-to-focus-on-a-couple-of-passengers-much-more-then-they-do-to-all-the-others-Could-anyone-elaborate-as-to-why-this-might-be?top_ans=172471943
-----
Question: Why is Rhea Chakraborty not coming up after such a big incident with Sushant Singh Rajput?

Answer from Aakshi

Sushant Singh Rajput was to get married in November, family reveals

Bollywood actor Sushant Singh Rajput left everyone in shock after the news of his suicide broke on 14th Ju
Read More: http://www.quora.com/Why-is-Rhea-Chakraborty-not-coming-up-after-such-a-big-incident-with-Sushant-Singh-Rajput?top_ans=221719164
-----
Question: What is the biggest scam that every Indian must be aware of?

Answer from Pranab Sharma

I stay in Pune, one day in my locality I saw one Van selling dry fruits on-road and many people were buying it. I saw this for the next few days and seeing the rush, I went th
Read More: http://www.quora.com/What-is-the-biggest-scam-that-every-Indian-must-be-aware-of?top_ans=119588882
-----
Question: If someone is earning 125,000 INR per month and the expense is 80,000 INR per, is it a good idea to buy an Audi Q3?

Answer from Sri Charan

Never buy a luxury car unless your net worth is 10 crore INR or you make atleast 50 lakhs per year. Maintenance of luxury cars will burn atleast 5 lakhs ((fuel+insurance+repla
Read More: http://www.quora.com/If-someone-is-earning-125-000-INR-per-month-and-the-expense-is-80-000-INR-per-is-it-a-good-idea-to-buy-an-Audi-Q3?top_ans=201419209
-----
Question: Why is India less developed than Pakistan even though they gained independence at the same time?

Answer from Shivanand S(ಶಿವಾನಂದ್.ಎಸ್)

India is less developed than Pakistan?

Even a die hard Pakistani fan in his dreams will not make this statement! India's per capita income is estimated at US$ 2,088 per year,
Read More: http://www.quora.com/Why-is-India-less-developed-than-Pakistan-even-though-they-gained-independence-at-the-same-time?top_ans=185843618
-----
Question: Why did Shah Rukh Khan reject 3 Idiots, Munnabhai MBBS and Robo?

Answer from Punkaaj Sharrma

Shahrukh Khan rejected the three movies for the following reasons:

3 IDIOTS:

Rajkumar Hirani narrated the script to SRK and he liked it but King Khan was not able to give it
Read More: http://www.quora.com/Why-did-Shah-Rukh-Khan-reject-3-Idiots-Munnabhai-MBBS-and-Robo?top_ans=217752275
-----
Question: How is Germany as compared to Netherlands for an Indian family to settle down? I am a software engineer planning to relocate to EU in near future. I need pointers for salary, cost & standard of living and how accepting are locals towards immigrants?

Answer from Mayur Gondhalekar

I have been living in Germany for 6 years now and i also work in Software industry. I will surely offer my take on my German experience and then a bit on the Netherlands based
Read More: http://www.quora.com/How-is-Germany-as-compared-to-Netherlands-for-an-Indian-family-to-settle-down-I-am-a-software-engineer-planning-to-relocate-to-EU-in-near-future-I-need-pointers-for-salary-cost-standard-of-living-and-how-accepting?top_ans=226550357
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1596449362447974&et=2&id=e22669441421475fa65daa3b8d612379&request_id=1682807685917633277&source&src=1&st=1596449362447974&stories=1_jDqUp3OQXRy%7C1_MvrtCaGJJG7%7C1_Xyp0poXAPey%7C1_bSDYQ9Nhn7a%7C1_dSvZGYjKV7S%7C1_X0xUg8IbjbK%7C1_LY4YJjxtH4m%7C1_IxYYWCmDMiD%7C1_YdwLesjn8xB%7C1_9pdzXqggwJr&ty&ty_data&uid=oaI5nJBvtz4&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=e22669441421475fa65daa3b8d612379&t=1596449362545521&token=a08993465cbd5f2999db29e6f4121fd4b9b173d971718de6918d859fd9fa2de1060b309837381759e70a5ac7e0bdf19210581d0f89512d1d5f2c059b4adfa3b7&type=2&uid=1229773278